/* PORTRAITS */
.official-portraits{

}
.official-portraits ul{
    padding: 0;
}
.official-portraits li{
    margin-right: 1%;
    list-style: none;
    width: 24%;
    float: left;
}
.official-portraits li:nth-child(4n+1){
    clear: both;
}

/* GALLERY */
.presidents-gallery{

}
.presidents-gallery ul{
    padding: 0;
}
.presidents-gallery li{
    margin-right: 1%;
    list-style: none;
    width: 150px;
    float: left;
    /*height: 90px;*/
    overflow: hidden;
}
.presidents-gallery li img{
    max-height:100px;
    width:-moz-fit-content !important;
    width:-moz-fit-content !important;
    width: -moz-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content;
}
.presidents-gallery li:nth-child(6n+1){
    clear: both;
}
.presidents-gallery li p{
    display: none;
}

/* VIDEOS */
.videos p:nth-child(n+6){
    display: none;
}

/* WEBCASTS */
.webcasts p:nth-child(n+6){
    display: none;
}